body{
    /* background: linear-gradient(90deg, rgba(238,174,202,1) 0%, rgba(148,187,233,1) 100%)!important; */
    background: radial-gradient(circle, rgba(127,240,221,1) 0%, rgba(94,131,175,1) 100%)!important;
    text-align: center;
    font-family: 'Montserrat', sans-serif!important;
    transition: 0.5s;
}
#buttonsearch{
    margin-top: 2%;
    margin-bottom: 5%;
    background-color: #343a40 !important;
    border: 2px solid #343a40;
    border-radius: 4px;
    color: white;
}
h1{
   margin-top: 5%;
   color: black;
}
.container{
    margin-top: 5%;
    text-align: center;
}

input[type=text] {
    margin-bottom: 1%;
    margin-top: 1%;
    width: 40%;
    height: 5%;
    background: transparent;
    border: 2px solid #343a40;
    border-radius: 4px;
}
h1{
    font-weight: 600!important;
    color: #343a40;
}
/* td{
    margin-top: 50%;
} */


